<div class="center-card">
  <mat-card class="news-card">
    <div *ngIf="newItem.type === 1" class="type-div">
      <h3 class="user-text">{{newItem.userFirst}}</h3>
      <h3>Liked  </h3>
      <h3 class="user-text">{{newItem.userSecond}}</h3>
      <h3>Post.</h3>
    </div>
    <div *ngIf="newItem.type === 2" class="type-div">
      <h3 class="user-text">{{newItem.userFirst}}</h3>
      <h3>added  </h3>
      <h3 class="user-text">{{newItem.userSecond}}</h3>
      <h3>as a new friend.</h3>
    </div>
    <div *ngIf="newItem.type === 3" class="type-div">
      <h3 class="user-text">{{newItem.userFirst}}</h3>
      <h3> shared a new post.</h3>
    </div>
    <div class="tooltip">{{time}}
      <span class="tooltiptext">{{date}}</span>
    </div>
  </mat-card>

</div>
